[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Lilo problem after kernel upgrade to 2.0.25

On 12 Nov 1996, Manoj Srivastava wrote:

> >>"Bryn" == Bryn Paul Arnold Jones <bpaj@gytha.demon.co.uk> writes:
> Bryn> You did build a zImage didn't you, I think you'll get this
> Bryn> message from LILO if you try to boot a bzImage.
> Hi,
> 	Umm, I made a bzImage, and my image boots just fine with
>  LILO. 
> 	manoj

That's only with resent LILO's, version 19 and over (I think 19, could
be earlyer, but 19 is definatly ok).  If you try to use a LILO that dosn't
have bzImage (and initrd) fetures added, you'll not get anywhere (tho I
think you can still dd the bzImage to a floppy ....).

PGP key pass phrase forgotten,   \ Overload -- core meltdown sequence 
again :( and I don't care ;)      |            initiated.
                                 / This space is intentionally left   
                                |  blank, apart from this text ;-)

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: